<?xml version="1.0" encoding="UTF-8"?>
<module relativePaths="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <excludeFolder url="file://$MODULE_DIR$/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/build" />
      <excludeFolder url="file://$MODULE_DIR$/out" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.slf4j/slf4j-api/1.7.2/jar/81d61b7f33ebeab314e07de0cc596f8e858d97/slf4j-api-1.7.2.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.slf4j/slf4j-api/1.7.2/javadoc/51d9af60bed42176be7a2e495d8e938cbd4060a3/slf4j-api-1.7.2-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/ch.qos.logback/logback-classic/1.0.9/jar/258c3d8f956e7c8723f13fdea6b81e3d74201f68/logback-classic-1.0.9.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/ch.qos.logback/logback-classic/1.0.9/javadoc/9fb09cd9283e7f6bddd0bad999ada68547aa5c30/logback-classic-1.0.9-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.slf4j/slf4j-ext/1.7.2/jar/676a2fc95740d6d070e2c7c54920e83e6c6969ec/slf4j-ext-1.7.2.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.slf4j/slf4j-ext/1.7.2/javadoc/80fe42ea13b880033ee57fbb60bc4e4ca7848d3b/slf4j-ext-1.7.2-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.slf4j/jcl-over-slf4j/1.7.2/jar/358c500a1262d77e87167cbd0fdfb3ae8eca4fca/jcl-over-slf4j-1.7.2.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.slf4j/jcl-over-slf4j/1.7.2/javadoc/e7c899beba4fb65116eeaceb357449db94a0458c/jcl-over-slf4j-1.7.2-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.slf4j/log4j-over-slf4j/1.7.2/jar/f7fafe6e71876083e54196b90156cd8364c5da83/log4j-over-slf4j-1.7.2.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.slf4j/log4j-over-slf4j/1.7.2/javadoc/17e684d3d14fd42ff4ceb83ec656bc77d174460f/log4j-over-slf4j-1.7.2-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.slf4j/osgi-over-slf4j/1.7.2/bundle/409ac5bb57b2e74ecba24faa801dba6c62f24ba1/osgi-over-slf4j-1.7.2.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.slf4j/osgi-over-slf4j/1.7.2/javadoc/c0b08b7f661dad71782ef364b8474d84311cb12f/osgi-over-slf4j-1.7.2-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/com.fasterxml.uuid/java-uuid-generator/3.1.3/bundle/dfb1e005f3dd99f916277e3e98286309d1085ae3/java-uuid-generator-3.1.3.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/com.fasterxml.uuid/java-uuid-generator/3.1.3/javadoc/72488935a443da244aa88ebd46dc0ebc5636b81b/java-uuid-generator-3.1.3-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/com.google.guava/guava/14.0-rc2/bundle/d10725fe1d3a891ca18293d9d8b2476bb99dbc59/guava-14.0-rc2.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/com.google.guava/guava/14.0-rc2/javadoc/fec2b16063d11f0878ebcd62ee15962e9190fc5/guava-14.0-rc2-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/joda-time/joda-time/2.1/jar/8f79e353ef77da6710e1f10d34fc3698eaaacbca/joda-time-2.1.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/joda-time/joda-time/2.1/javadoc/cccb93a1f210293d699b14da949f5016c7b90379/joda-time-2.1-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/com.beust/jcommander/1.30/jar/c440b30a944ba199751551aee393f8aa03b3c327/jcommander-1.30.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/com.beust/jcommander/1.30/javadoc/5bc83b9eccac62cc9a92ed6e281695e9b3fc72c9/jcommander-1.30-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/ch.qos.logback/logback-core/1.0.9/jar/41916886a1df068ad1dfea9bcc649a7b8ea4553e/logback-core-1.0.9.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/ch.qos.logback/logback-core/1.0.9/javadoc/86452c6064d2d3d06cdb594de2e0d99e1e268790/logback-core-1.0.9-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/ch.qos.cal10n/cal10n-api/0.7.4/jar/132b7e1702af0335cf4259d30aaf959264db688f/cal10n-api-0.7.4.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/ch.qos.cal10n/cal10n-api/0.7.4/javadoc/efabc538f4e5b807bb72c9928f51b6974cedfee4/cal10n-api-0.7.4-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../unresolved dependency - org.knopflerfish.framework framework 5.3.3" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="TEST">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/junit/junit/4.11/jar/4e031bb61df09069aeb2bffb4019e7a5034a4ee0/junit-4.11.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/junit/junit/4.11/javadoc/f3289e8097c0013b711d058b563064c3bded4423/junit-4.11-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" scope="TEST">
      <library>
        <CLASSES>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.hamcrest/hamcrest-core/1.3/jar/42a25dc3219429f0e5d060061f71acb49bf010a0/hamcrest-core-1.3.jar!/" />
        </CLASSES>
        <JAVADOC>
          <root url="jar://$USER_HOME$/.gradle/caches/artifacts-23/filestore/org.hamcrest/hamcrest-core/1.3/javadoc/ad09811315f1d4f5756986575b0ea16b99cd686f/hamcrest-core-1.3-javadoc.jar!/" />
        </JAVADOC>
        <SOURCES />
      </library>
    </orderEntry>
  </component>
</module>

